 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 84%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4c974c; LINE-HEIGHT: 130%; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Chicago,Arial,sans-selif,"‚l‚r ‚oƒSƒVƒbƒN"; BACKGROUND-COLOR: #f5faf5; TEXT-ALIGN: center
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #4c5b97; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #974c97
}
A:hover {
	COLOR: #79974c; TEXT-DECORATION: none
}
EM {
	COLOR: #975b4c; FONT-STYLE: normal
}
#page {
	BORDER-RIGHT: #339933 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; BORDER-LEFT: #339933 1px solid; WIDTH: 540px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#head {
	BACKGROUND: url(../img/sample.jpg) no-repeat; WIDTH: 540px; HEIGHT: 330px
}
H1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 230%; PADDING-BOTTOM: 5px; COLOR: #009933; PADDING-TOP: 25px; LETTER-SPACING: 0.2em; TEXT-ALIGN: right
}
#menu {
	BORDER-TOP: #339933 1px solid; WIDTH: 540px; BORDER-BOTTOM: #339933 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #3f7e3f
}
#menu UL {
	PADDING-RIGHT: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menu LI {
	DISPLAY: inline; PADDING-LEFT: 10px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
#menu A {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
#menu A:hover {
	COLOR: #a8d3a8
}
#main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: small; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 540px; PADDING-TOP: 20px; BACKGROUND-COLOR: #ffffff
}
.mainBox {
	MARGIN: 0px 20px 20px; BORDER-LEFT: #6db66d 7px solid
}
#main H2 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: large; PADDING-BOTTOM: 4px; COLOR: #4e9b4e; PADDING-TOP: 4px; LETTER-SPACING: 0.1em
}
#main P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 7px 15px; PADDING-TOP: 5px
}
DL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 7px 15px; PADDING-TOP: 5px
}
#main DT {
	FONT-WEIGHT: bold
}
#main DD {
	MARGIN-BOTTOM: 5px
}
#main UL {
	MARGIN: 0px 0px 7px 35px; LIST-STYLE-TYPE: none
}
#main LI {
	LIST-STYLE-TYPE: square
}
#foot {
	PADDING-RIGHT: 0px; BORDER-TOP: #339933 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #3f7e3f; TEXT-ALIGN: right
}
ADDRESS {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-STYLE: normal
}
